rte_thread_attr_t(3)

NAME
rte_thread_attr_t

SYNOPSIS

#include <rte_thread.h>

  Data Fields

enum rte_thread_priority priority
rte_cpuset_t cpuset

Detailed Description

Representation for thread attributes.

Definition at line 68 of file rte_thread.h.

Field Documentation

  enum rte_thread_priority priority
thread priority

Definition at line 69 of file rte_thread.h.

  rte_cpuset_t cpuset
thread affinity

Definition at line 71 of file rte_thread.h.

Author

Generated automatically by Doxygen for DPDK from the source code.